<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_HITS","Хиты");
define("_BROWSERS","Броузеры");
define("_OPERATINGSYS","Операционные системы");
define("_UNKNOWN","Неизвестная");
define("_OTHER","Другие");
define("_MISCSTATS","Специальная статистика");
define("_REGUSERS","Пользователей:");
define("_ACTIVEAUTHORS","Активных авторов:");
define("_STORIESPUBLISHED","Опубликовано статей:");
define("_SACTIVETOPICS","Активных тем:");
define("_COMMENTSPOSTED","Комментариев:");
define("_SSPECIALSECT","Спец. раздел:");
define("_ARTICLESSEC","Статьи и разделы:");
define("_LINKSINLINKS","Ссылок:");
define("_LINKSCAT","Категорий в ссылках:");
define("_NEWSWAITING","Новостей к редакционной:");
define("_NUKEVERSION","Версия PHP-Nuke:");
define("_SEARCHENGINES","Поисковых машин");
define("_BOTS","Роботов");
define("_STATS","Доступная статистика");
define("_RETURNBASICSTATS","Возврат к базовой статистике");
define("_BACKTODETSTATS","Возврат к детальной статистике");
define("_BACKTOMAIN","Вернуться на главную");
define("_TODAYIS","Сегодня");
define("_MOSTMONTH","Самый посещаемый месяц");
define("_MOSTDAY","Самый посещаемый день");
define("_MOSTHOUR","Самый посещаемый час");
define("_YEARLYSTATS","Годовая статистика");
define("_MONTLYSTATS","Месячная статистика для");
define("_SPAGESVIEWS","Просмотрено страниц");
define("_DAILYSTATS","Дневная статистика для");
define("_HOURLYSTATS","Часовая статистика для");
define("_VIEWDETAILED","Просмотр детальной стаистики");

?>